body{font-family:Arial,Helvetica,sans-serif;font-size:13px;margin:0 auto;width:930px}
img{border:0;_behavior:url(/css/iepngfix.htc)}
body *{background-color:transparent;margin:0;padding:0}
body #loh-outer h1{padding:40px 0 4px 29px !important}
body #loh-outer #join-form h3{padding:0 0 3px}
.hidden_content{display:none}
.display_content{display:block}
.transp_content{opacity:0}
.all_clear{clear:both;font-size:0;line-height:1px;width:100%}
.clear{clear:both}
a{outline:0}
input:focus{outline:0}
table caption{display:none}
.txt_yellow{color:#fff219}
h1{color:#FF5B13}
h1.standardHeader{padding:10px 0 5px 35px !important}
#pagecontent_container h1.standardHeader{padding:30px 0 5px 60px !important}
.txt_white{color:#fff}
.txt_orange{color:#f60}
.txt_italic{font-style:italic}
.txt_bold{font-weight:700}
.txt_bold_sec{display:block;margin-bottom:4px}
.txt_bold_three{display:block;font-weight:700;margin-bottom:3px;width:125px}
#tnav_container #tnav_logo{height:146px;margin-left:-77px;position:absolute;width:187px;z-index:1000}
#tnav_container #tnav{position:absolute;width:930px;z-index:999}
#tnav_container #tnav #tmenu{font-size:.846em;height:25px;padding-top:10px}
#tnav_container #tnav #tmenu ul{float:right}
#tnav_container #tnav #tmenu ul li{list-style-type:none;float:left;padding:4px 6px 0}
#tnav_container #tnav #tmenu ul li a:link,#tnav_container #tnav #tmenu ul li a:visited{color:#929292;text-decoration:none}
#tnav_container #tnav #tmenu ul li a:hover{color:#929292;text-decoration:underline}
#tnav_container #tnav #tmenu ul li.tmenu_fb{padding:2px 2px 0 5px}
#tnav_container #tnav #mmenu{margin-left:104px}
#tnav_container #tnav #mmenu #mmenu_content{background:url(http://media.tide.com/images/en-US/menu/bgnd_mmenu.png) repeat-x scroll 0 4px transparent;_background:url(http://media.tide.com/images/en-US/menu/bgnd_mmenu.gif) repeat-x scroll 0 4px transparent;float:left;height:45px;margin-left:-3px;width:639px}
#tnav_container #tnav #mmenu #mmenu_content ul{list-style-type:none}
#tnav_container #tnav #mmenu #mmenu_content ul li{float:left}
#tnav_container #tnav #mmenu #mmenu_search{background:url(http://media.tide.com/images/en-US/menu/bgnd_search.png) no-repeat scroll right 4px transparent;float:left;height:45px;width:190px}
#tnav_container #tnav #mmenu #mmenu_search div#box{float:left;padding:13px 0 0 15px}
#tnav_container #tnav #mmenu #mmenu_search div#button{float:left;padding:9px 0 0 16px}
#tnav_container #tnav #mmenu #mmenu_search #searchtab{border:0 none;color:#666;font-size:.846em;height:16px;padding-top:1px;width:11em}
#tnav_container #tnav #mmenu .mmenu_slide{background:url(http://media.tide.com/images/en-US/menu/mmenu_bgnd.png) no-repeat scroll 0 40px transparent;_background:url(http://media.tide.com/images/en-US/menu/mmenu_bgnd.gif) no-repeat scroll 0 40px transparent;height:315px;right:3px;width:822px}
#tnav_container #tnav #mmenu .mmenu_slide .mmenu_slide_top{background:url(http://media.tide.com/images/en-US/menu/mmenu_01_ddown.png) no-repeat scroll 0 0 transparent;_background:url(http://media.tide.com/images/en-US/menu/mmenu_01_ddown.gif) no-repeat scroll 0 0 transparent;font-size:0;height:6px;line-height:5px;position:relative;top:39px;width:820px}
.mmenu_slide .dropdown_menu_4col .productcol_container{float:left;margin:0;width:609px}
.mmenu_slide .dropdown_menu_4col .productcol_container .productimg_container{padding-left:10px}
.mmenu_slide .dropdown_menu_4col .productcol_container .productimg_container div.action_button01{left:260px;position:relative;top:-40px}
.mmenu_slide .dropdown_menu_4col .productcol_container .col_2,.col_3,.col_4{float:left;height:110px!important;padding:0 5px 0 10px;width:188px}
.mmenu_slide .dropdown_menu_4col{color:#767676;font-size:.846em;height:214px;padding:47px 0 22px;width:820px}
.mmenu_slide .dropdown_menu_4col .col_1{float:left;height:214px;padding-left:25px;padding-right:5px;width:176px}
.mmenu_slide .dropdown_menu_4col .col_1,.col_2,.col_3{background:url(http://media.tide.com/images/en-US/menu/slidemenu_col_divider.jpg) no-repeat scroll right 0 transparent}
.mmenu_slide .dropdown_menu_4col .productcol_container .productcol_inner_container .col_2,.col_3{background:url(http://media.tide.com/images/en-US/menu/slidemenu_col_divider1.png) no-repeat scroll right 0 transparent}
#dropdown_02 .col_3{background:url(http://media.tide.com/images/en-US/menu/slidemenu_col_divider.jpg) no-repeat scroll right 0 transparent}
#dropdown_06 .col_3{background:url(http://media.tide.com/images/en-US/menu/slidemenu_col_divider.jpg) no-repeat scroll right 0 transparent}
.mmenu_slide .dropdown_menu_4col .productcol_container .productcol_inner_container .col_4{height:110px!important}
.mmenu_slide .dropdown_menu_4col .col_2,.col_3,.col_4{float:left;height:214px;padding:0 5px 0 10px;width:188px}
.mmenu_slide .dropdown_menu_4col .title_copy{font-size:1.077em;font-weight:700;height:15px;margin-bottom:5px;text-transform:uppercase}
.mmenu_slide .dropdown_menu_4col p{font-weight:400;margin-bottom:15px}
.mmenu_slide .dropdown_menu_4col a{color:#767676;text-decoration:none}
.mmenu_slide .dropdown_menu_4col .links a{color:#767676;cursor:default;display:block;height:10px;margin-bottom:8px;_margin-bottom:5px;text-decoration:none}
.mmenu_slide .dropdown_menu_4col .links a:hover{color:#f60}
.mmenu_slide .dropdown_menu_4col .bottom_copy{height:15px}
.mmenu_slide .dropdown_menu_4col .bottom_copy_link{display:block}
.mmenu_slide .dropdown_menu_4col .bottom_copy_link a{height:15px;padding-top:23px}
.mmenu_slide .dropdown_menu_4col .bottom_copy img.arrow{margin-right:4px}
.mmenu_slide .dropdown_menu_4col .left_img{float:left;width:70px}
.mmenu_slide .dropdown_menu_4col .right_txt{float:left;width:95px}
.mmenu_slide .dropdown_menu_3col{color:#767676;font-size:.846em;height:214px;padding:55px 0 22px;width:820px}
.mmenu_slide .dropdown_menu_3col .col_01{float:left;height:214px;padding-left:25px;padding-right:5px;width:248px}
.mmenu_slide .dropdown_menu_3col .col_01,.col_02{background:url(http://media.tide.com/images/en-US/menu/slidemenu_col_divider.jpg) no-repeat scroll right 0 transparent}
.mmenu_slide .dropdown_menu_3col .col_03{background:none}
.mmenu_slide .dropdown_menu_3col .col_02,.col_03{float:left;padding:0 5px 0 10px;width:248px}
.mmenu_slide .dropdown_menu_3col .title_copy{font-size:1.077em;font-weight:700;height:15px;margin-bottom:6px;text-transform:uppercase}
.mmenu_slide .dropdown_menu_3col p{font-weight:400;margin-bottom:15px;width:231px}
.mmenu_slide .dropdown_menu_3col a{color:#767676;text-decoration:none}
.mmenu_slide .dropdown_menu_3col .links a{color:#767676;cursor:default;display:block;height:10px;margin-bottom:8px;text-decoration:none}
.mmenu_slide .dropdown_menu_3col .links a:hover{color:#f60}
.mmenu_slide .dropdown_menu_3col .sociallinks a{display:block;float:left}
.mmenu_slide .dropdown_menu_3col .sociallinks span{color:#0F4AA0;display:inline-block;font-weight:700;margin:0 5px 5px;text-decoration:none;width:70px}
.mmenu_slide .dropdown_menu_3col .sociallinks img{vertical-align:bottom}
.mmenu_slide .dropdown_menu_3col .center_image{text-align:center}
.mmenu_slide .dropdown_menu_3col .bottom_copy{padding-top:16px}
.mmenu_slide .dropdown_menu_3col .bottom_copy_link{height:15px;padding:0}
.mmenu_slide .dropdown_menu_3col .bottom_copy img.arrow{margin-right:4px}
.mmenu_slide .dropdown_menu_3col .left_img{float:left;width:125px}
.mmenu_slide .dropdown_menu_3col .right_img{float:left;margin-top:-30px;width:125px}
.mmenu_slide .dropdown_menu_3col .right_txt{float:left;width:120px}
.mmenu_slide .dropdown_menu_3col .left_txt{float:left;width:120px}
.mmenu_slide a{cursor:pointer!important}
.mmenu_slide #dropdown_01 .col_1 .links,.mmenu_slide #dropdown_02 .col_1 .links{margin-bottom:15px}
.mmenu_slide #dropdown_01 .col_1 .links{height:163px;_height:auto!important;margin-bottom:14px;width:180px}
.mmenu_slide #dropdown_02 .col_1 .links{height:92px}
.mmenu_slide #dropdown_02 .col_2 p{line-height:16px;height:167px;margin-bottom:10px;padding-right:10px}
.mmenu_slide #dropdown_02 .col_3 .links{height:162px;margin-bottom:15px}
.mmenu_slide #dropdown_02 .col_3 .links a{margin-bottom:12px}
#dropdown_02 .col_3,.col_4{height:214px!important}
.mmenu_slide #dropdown_02 .col_4 p{margin-bottom:15px}
.mmenu_slide #dropdown_02 .col_4 p.videoimgcontainer{height:120px}
.mmenu_slide #dropdown_02 .col_4 p.videoimgcontainer a.videoThumb{height:auto!important;clear:both}
.mmenu_slide #dropdown_02 .col_4 p img{display:block}
.mmenu_slide #dropdown_03 .col_01{padding-left:20px}
.mmenu_slide #dropdown_03 .col_01 div.limgcontainer,.mmenu_slide #dropdown_04 .col_02 div.rimgcontainer,.mmenu_slide #dropdown_05 .col_02 div.limgcontainer,.mmenu_slide #dropdown_05 .col_03 div.limgcontainer{height:138px}
.mmenu_slide #dropdown_03 .col_01 .bottom_copy,.mmenu_slide #dropdown_03 .col_02 .bottom_copy{margin-left:7px;margin-top:-25px;*margin-top:1px}
.mmenu_slide #dropdown_03 .col_02 p{height:138px;margin-bottom:0}
.mmenu_slide #dropdown_03 .col_03 .links{height:97px;margin-bottom:77px}
.mmenu_slide #dropdown_04 .col_02 .bottom_copy{margin-top:2px;position:absolute}
#dropdown_04 .col_02 .left_txt a{margin-bottom:0!important}
.mmenu_slide #dropdown_04 .col_01 .bottom_copy{padding-top:4px}
.mmenu_slide #dropdown_05 .col_01 .links{height:160px;margin-bottom:14px}
#dropdown_05 .col_02 .right_txt{padding-top:5px}
#dropdown_06 .col_3,.col_4{height:214px!important}
#tnav_container #breadcrumb{font-size:.846em!important;margin:0!important;padding:95px 0 0 130px;position:absolute;visibility:visible!important;z-index:998}
#tnav_container #breadcrumb a{color:#666;font-weight:700}
#breadcrumb{color:#666;font-size:.846em;font-weight:700;margin:-5px 0 0!important;visibility:visible!important}
#breadcrumb a{color:#666;text-decoration:underline!important}
.other_pages #breadcrumb{padding-bottom:30px}
#page_container #content_container{min-height:488px;padding-top:125px}
.other_pages{padding-top:81px!important}
#page_container #content_container #content_header{margin-left:-3px}
#page_container #content_container #pagecontent_outer{background:url(http://media.tide.com/images/en-US/bgnds/pdetail_outer.png) repeat-y scroll 0 150px transparent;margin-left:-3px;width:936px;*margin-top:-3px;float:left}
#page_container #content_container #pagecontent_container{background:url(http://media.tide.com/images/en-US/bgnds/pdetail_container.png) no-repeat croll 3px 0 transparent;padding:3px 26px 13px;width:884px;float:left}
#page_container #content_container #content_footer{margin-left:-3px}
#page_container #content_container #adlob_container{margin:0 0 0 -11px;width:960px}
ul.home_adlob li#home-adlob_stoppouring{background:transparent url(http://media.tide.com/images/en-US/adlobs/product-adlobs/HomePage_stop_1.png) no-repeat scroll 0 0;_behavior:url(/css/iepngfix.htc);height:230px;margin-left:-7px;width:320px}
ul.home_adlob li#home-adlob_stoppouring div.adlob_content{color:#F06937;font-size:1.077em;padding:38px 40px;text-align:justify;font-weight:700}
ul.home_adlob li#home-adlob_stoppouring div.adlob_button{float:right;padding:82px 23px 0 0}
#footer_container{padding:50px 0 10px}
.footer_home{margin-top:-13px}
#footer_container #footer_links{color:#35C1D1;font-size:.692em;font-weight:700;text-transform:uppercase}
#footer_container #footer_links table{width:964px}
#footer_container #footer_links table td{text-align:center;white-space:nowrap}
#footer_container #footer_links table td.left{text-align:left}
#footer_container #footer_links table td.right{text-align:right}
#footer_container #footer_links a,#footer_container #footer_links a:link,#footer_container #footer_links a:visited{color:#35C1D1;text-decoration:none}
#footer_container #footer_links a:hover{text-decoration:underline}
#footer_container #copyright{color:#999;font-size:.692em;padding-top:6px}
#footer_container #copyright a,#footer_container #copyright a:link,#footer_container #copyright a:visited{color:#999;text-decoration:none}
#footer_container #copyright a:hover{text-decoration:underline}
#footer_container #languages{color:#f36e21;font-size:.846em;font-weight:700;padding-top:10px}
#footer_container #languages a,#footer_container #languages a:link,#footer_container #languages a:visited{color:#f36e21;text-decoration:none}
#footer_container #languages a:hover{text-decoration:underline}
#footer_container #logos{padding-top:20px}
ul.home_adlob{list-style-type:none;margin-left:7px}
ul.home_adlob li{float:left}
ul.home_adlob li#adlob_stainbrain-home{background:transparent url(http://media.tide.com/images/en-US/adlobs/HomePage_adlob_StainBrain.png) no-repeat 0 0;_behavior:url(/css/iepngfix.htc);height:230px;width:320px}
ul.home_adlob li#adlob_stainbrain-home div.adlob_title{float:right}
ul.home_adlob li#adlob_stainbrain-home div.adlob_content{color:#999;float:right;font-size:.846em;padding:125px 30px 0 0}
ul.home_adlob li#adlob_stainbrain-home div.adlob_content div#stain_select_container #stain_select{color:#626262;font-size:1em;height:19px;padding:2px 0 0 7px;width:134px}
ul.home_adlob li#adlob_stainbrain-home div.adlob_content div#stain_select_container #stain_select a{color:#626262;text-decoration:none}
ul.home_adlob li#adlob_stainbrain-home div.adlob_content div#stain_select_container #stain_select select{font-size:.869em;width:139px}
ul.home_adlob li#adlob_stainbrain-home div.adlob_button{float:right;padding:25px 23px 10px 0;_height:30px;_width:50px}
ul.home_adlob li#adlob_smelly-home{background:transparent url(http://media.tide.com/images/en-US/adlobs/HomePage_adlob_SmellyWM.png) no-repeat scroll 0 0;_behavior:url(/css/iepngfix.htc);height:230px;margin-left:-7px;width:320px}
ul.home_adlob li#adlob_smelly-home div.adlob_content{color:#F06937;font-size:1.077em;padding:65px 28px;text-align:right}
ul.home_adlob li#adlob_smelly-home div.adlob_button{float:right;padding:41px 23px 0 0}
ul.home_adlob li#adlob_facebook-home{background:transparent url(http://media.tide.com/images/en-US/adlobs/HomePage_adlob_FaceBook.png) no-repeat scroll 0 0;_behavior:url(/css/iepngfix.htc);height:230px;margin-left:-4px;width:320px}
ul.home_adlob li#adlob_facebook-home div.adlob_content{color:#F06937;font-size:1.077em;font-weight:700;line-height:17px;padding:80px 20px 30px 25px}
ul.home_adlob li#adlob_facebook-home div.adlob_content span{color:#F06937;font-style:italic}
ul.home_adlob li#adlob_facebook-home div.adlob_button{float:right;padding:27px 24px 0 0}
ul.vertical_adlob{list-style-type:none}
ul.vertical_adlob li{_behavior:url(/css/iepngfix.htc);height:250px;padding-bottom:10px;width:220px}
ul.vertical_adlob li h3{color:#F06937;font-size:1.385em;padding:10px}
ul.vertical_adlob li p{color:#4D6877;padding:0 10px}
ul.vertical_adlob li a{color:#717070;float:right;font-size:.923em;font-weight:700;padding-right:10px}
div.action_button01{background:transparent url(http://media.tide.com/images/en-US/buttons/action_button_01.png) no-repeat scroll left top;_background:transparent url(http://media.tide.com/images/en-US/buttons/action_button_01.gif) no-repeat scroll left top;display:inline-block!important;font-size:1.077em!important;font-weight:700!important;height:38px!important;text-align:center;_display:inline;_zoom:1}
div.action_button01 .action01_inner{background:transparent url(http://media.tide.com/images/en-US/buttons/action_button_02.png) no-repeat scroll right top;_background:transparent url(http://media.tide.com/images/en-US/buttons/action_button_02.gif) no-repeat scroll right top;display:inline-block!important;height:28px!important;margin-left:15px!important;padding:10px 15px 0 0 !important;_display:inline;_zoom:1}
@media screen and (-webkit-min-device-pixel-ratio:0) {
div.action_button01{margin-top:-7px}
}
.action_button02{float:left;background:url(http://media.tide.com/images/en-US/buttons/buy_now.png) no-repeat!important;height:30px;width:83px;margin:48px 0 0 20px}
.buy_link{padding:0 83px 15px 0}
div.action_button01 .action01_innerbuy_ie7{padding:11px 15px 0 0 !important}
div.action_button01 .action01_innerenter_ie7{padding:11px 15px 0 0 !important}
div.action_button01 .action01_inner_help{padding:11px 15px 0 0 !important}
div.action_button01 .action01_inner_one{padding:12px 15px 0 0 !important}
html[xmlns] .action_button01 .action01_inner_one{padding:11px 15px 0 0 !important}
:first-child+html .action_button01 .action01_inner_one{padding:11px 15px 0 0 !important}
div.action_button01 .action01_inner_two{padding:11px 15px 0 0 !important}
:first-child+html div.action_button01 .action01_inner_two{padding:11px 15px 0 0 !important}
div.action_button01 .action01_inner_three{padding:11px 15px 0 0 !important}
:root .action_button01 .action01_inner_three{padding:13px}
.action_button01 .action01_inner_three_ie8{padding:11px}
:first-child+html div.action_button01 .action01_inner_three{padding:11px 15px 0 0 !important}
div.action_button01 .action01_inner a.action01_button{color:#fff!important;display:inline-block!important;height:22px!important;margin:0!important;padding:0!important;text-decoration:none!important;_display:inline;_zoom:1;z-index:999}
div.selectbox-wrapper{border:1px solid #CCC;margin:-10px 7px 0;max-height:100px;overflow:auto;padding:0;position:absolute;text-align:left;width:125px!important;background-color:#ebebeb}
#stain_list_container{width:125px!important}
div.selectbox-wrapper ul{list-style-type:none;margin:0;padding:0}
div.selectbox-wrapper ul li.selected{color:#666}
div.selectbox-wrapper ul li.current{color:#000}
div.selectbox-wrapper ul li{list-style-type:none;display:block;margin:0;padding:2px;cursor:pointer;clear:both}
.selectbox{background:transparent url(http://media.tide.com/images/en-US/bgnds/stain_selector.png) no-repeat scroll left top;border:0 none;color:#646464;cursor:pointer;display:block;font-size:1em;height:17px;margin:0 5px 10px 0;padding:1px 0 0 8px;text-align:left;width:140px}
#searchResults{padding:0 0 0 437px !important;top:-26px!important}
#stainBrainOptions option{text-transform:capitalize}
#main{width:932px;background:#fff none no-repeat top left!important;background-color:#fff;margin:0 auto}
p.rightborder{width:2px;height:770px;min-height:770px;float:right;position:relative;background:#fff none no-repeat top right!important}
.special-offers{margin:10px 0 0 27px !important}
div#stain_container{padding-left:28px!important;padding-top:10px!important;position:relative}
div#stain_containerenus{padding-left:0!important;padding-top:10px!important;position:relative}
#online-store-results .pagination{margin-top:10px!important;position:static!important}
#result #subpanelbody{clear:none!important}
#result #tideIcon{height:auto!important}
#alpha #alphasearch{float:none!important}
.videoThumb{cursor:pointer;float:left;height:163px;width:150px}
#content_footer{margin-left:-3px}
p.txt_bold{font-weight:700!important}
#rightpanel li{width:220px}
#bottompanel li p{width:214px}
.detail{margin-top:40px!important}
#rightpanel{width:215px;margin-top:20px}
#bottompanel li.horizontal{width:215px}
#breadcrumb1{color:#666;font-size:.769em;font-weight:700;margin:-2px 0 0!important;padding:12px 0 12px 26px;visibility:visible!important}
#planding_outer{background:url(http://media.tide.com/images/en-US/bgnds/pdetail_outer.png) repeat-y scroll 0 150px transparent;margin-left:-3px;width:936px}
#planding_container{background:url(http://media.tide.com/images/en-US/bgnds/pdetail_container.png) no-repeat scroll 3px 0 transparent;_background:url(http://media.tide.com/images/en-US/bgnds/pdetail_container.gif) no-repeat scroll 3px 0 transparent;padding:3px 26px 13px;width:884px}
ul.home_adlob li#Home-coldwater{-moz-background-inline-policy:continuous;height:250px;margin-left:-3px;margin-top:-11px;width:315px}
ul.home_adlob li#Home-coldwater div.adlob_content{color:#F06937;font-size:1.077em;font-weight:700;padding:38px 40px;text-align:left}
ul.home_adlob li#Home-coldwater div.adlob_button{float:right;padding:92px 0 0;width:115px}
ul.home_adlob li#Tide-original{-moz-background-inline-policy:continuous;background:url(http://media.tide.com/images/en-US/adlobs/Tide-original.png) no-repeat scroll 0 0 transparent;height:230px;margin-left:-7px;width:320px}
ul.home_adlob li#Tide-original div.adlob_content{color:#F06937;font-size:1.077em;font-weight:700;padding:38px 40px;text-align:left}
ul.home_adlob li#Tide-original div.adlob_button{padding:94px 30px 0 178px}
ul.home_adlob li#Home_takeover-01{-moz-background-inline-policy:continuous;background:url(http://media.tide.com/images/en-US/adlobs/Home_takeover-01.png) no-repeat scroll 0 0 transparent;height:230px;margin-left:-7px;width:320px}
ul.home_adlob li#Home_takeover-01 div.adlob_content{color:#F06937;font-size:1.077em;font-weight:700;padding:38px 40px;text-align:left}
ul.home_adlob li#Home_takeover-01 div.adlob_button{padding:93px 0 0 140px}
ul.home_adlob li#Home_takeover-02{-moz-background-inline-policy:continuous;background:url(http://media.tide.com/images/en-US/adlobs/Home_takeover-02.png) no-repeat scroll 0 0 transparent;height:230px;margin-left:-7px;width:320px}
ul.home_adlob li#Home_takeover-02 div.adlob_content{color:#F06937;font-size:1.077em;font-weight:700;padding:38px 40px;text-align:left}
ul.home_adlob li#Home_takeover-02 div.adlob_button{padding:93px 0 0 177px}
ul.home_adlob li#Home_takeover-03{-moz-background-inline-policy:continuous;background:url(/images/en-US/adlobs/Tide_Downy_bounce_new.png) no-repeat scroll 0 0 transparent;height:243px;margin-left:-12px;margin-top:5px;width:320px}
ul.home_adlob li#Home_takeover-03 div.adlob_content{color:#F06937;font-size:1.077em;font-weight:700;padding:38px 40px;text-align:left}
ul.home_adlob li#Home_takeover-03 div.adlob_button{padding:93px 30px 0 29px}
#content_header{margin-top:6px}
:first-child+html .bottom_copy_ie71{width:160px!important;margin-top:168px!important;position:relative!important;height:50px!important}
:first-child+html .bottom_copy_ie72{margin-top:125px!important;width:105px!important}
:first-child+html .action_button01_ie73{width:95px!important}
.bottom_copy_col2_all{margin-top:119px}
.bottom_copy_col3_all{margin-top:99px}
:first-child+html .action_button01_slide1_ie7{width:40px!important;height:35px!important}
:first-child+html .enter_button_ie7{width:133px!important}
.videoimgcontainer_fix{height:25px;width:163px}
.featured_video{font-size:1.1em;font-weight:700}
.videoimgcontainer_bottom{margin-bottom:2px!important}
#bottompanel li.vertical p,#rightpanel li.vertical p.stainsoln_rightpanel{padding-left:89px}
#stain_wrapper{background:none!important}
#mask{background-color:#000;color:#FFF;display:none;left:0!important;position:absolute;top:0!important;z-index:1050}
@media \0screen {
.contentpanel .content{padding-bottom:5px}
}
:root .contentpanel .content{padding-bottom:5px\9}
.action_button01_slide1_ie7{top:-42px!important}
div.action_button01 .action01_inner_go{background:transparent url(http://media.tide.com/images/en-US/buttons/action_button_02.png) no-repeat scroll right top;_background:transparent url(http://media.tide.com/images/en-US/buttons/action_button_02.gif) no-repeat scroll right top;display:inline-block!important;height:28px!important;margin-left:15px!important;padding:11px 20px 0 4px !important;_display:inline;_zoom:1}
.action01_inner_g{width:12px}
div.action_button01 .action01_inner_go a.action01_button{color:#fff!important;display:inline-block!important;height:22px!important;margin:0!important;padding:0!important;text-decoration:none!important;_display:inline;_zoom:1;z-index:999}
.action01_innerbuy_ie7{width:50px}
.action01_innerenter_ie7{width:60px}
.mmenu_slide #dropdown_05 .bottom_copy_buyie7{width:90px;margin-top:-1px}
:first-child+html .mmenu_slide #dropdown_03 .col_01 .bottom_copy_buyie7{width:80px}
:first-child+html .mmenu_slide #dropdown_03 .col_02 .bottom_copy_buyie7{width:90px}
#page_container #planding_container #breadcrumb1 a{color:#666;text-decoration:underline!important}
#breadcrumb1 span a{text-decoration:underline}
:root .so_btn .action_button01 .action01_inner a{margin-top:1px\0/IE9!important}
@media \0screen {
div.action_button01 .action01_inner_three{padding:11px 15px 0 0 !important}
}
:root div.action_button01 .action01_inner_three{padding:13px 15px 0 0\0/IE9 !important}
:root div.action_button01_ie9{margin-top:-3px\0/IE9!important}
:first-child+html div.action_button01_ie7{width:135px}
.offernav_content{margin-top:-6px;margin-left:6px}
.mmenu_slide .dropdown_menu_3col .offernav_content_fix{padding-top:22px}
.mmenu_slide #dropdown_03 .col_02 p.offer_content{height:100px}
//.mmenu_slide #dropdown_03 .col_02 p.offer_content{height:68px}
div.action_button01_offer{margin-top:1px}
:root .offernav_content{margin-top:0px\0/IE9;margin-bottom:3px\0/IE9}
.mmenu_slide .dropdown_menu_3col .left_txt_fix{width:130px}
#dropdown_04 .col_02 .left_txt_fix a{display:inline;text-decoration:underline}
.mmenu_slide .dropdown_menu_3col .right_img_fix{width:115px}
:first-child+html .bottom_copy_buyie7_fix{padding-top:17px!important}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.bottom_copy_col1_all{margin-top:-3px}
.bottom_copy_col3_all{margin-top:103px}
.mmenu_slide .dropdown_menu_3col .offernav_content_fix{padding-top:22px}
}
:root div.action_button01 .action01_inner a.action01_button_buy{padding-top:1px\0/IE9!important}
:root div.action_button01 .action01_inner a.action01_button_help{padding-top:1px\0/IE9!important}
#homeAmbrosiaEnterBtn{margin:270px 0 0 740px}
.breadcrumb1_ambrosia{padding:8px 0 25px 107px !important}
.breadcrumb1_ambrosia_sample{padding:8px 0 22px 107px !important}
.mmenu_flash{height:40px}
.bgtop{background-image:url(http://media.tide.com/images/en-US/ambrosia/bgtop.png);width:1000px;height:80px}
:first-child+html #flash_home{margin-left:-36px!important}
.tmenu_flash{position:relative!important;z-index:-1!important}
.nonflash_ie{padding-top:10px}
.nonflash_ie_visible{margin-top:8px}
ul.vertical_adlob li#Cafemom a.standard-bullet{color:#717070;float:right;font-size:.923em;font-weight:700;padding:40px 110px 0 0}
ul.vertical_adlob li p a.standard-bullets{color:#717070;float:right;font-size:.923em;font-weight:700;margin-top:140px;padding-right:10px;text-decoration:underline}
p a.standard-bullets{color:#717070;float:right;font-size:.923em;font-weight:700;margin-top:140px;padding-right:10px}
.mystory-banner-top{width:882px;float:left;cursor:pointer}
.mystory-banner-wrapper{width:882px;float:left;z-index:100;margin:0 0 15px}
*+html .mystory-banner-wrapper{width:882px;float:left;z-index:100}
.mystory-banner-collapse{cursor:pointer;float:right;margin:-338px 0 0 833px;position:absolute;width:37px;z-index:100}
.tellstory-button{cursor:pointer;float:left;margin-left:375px;margin-top:-100px;position:relative;width:162px;z-index:100;top:350px\0/IE8}
ul.home_adlob li#BlackPages-HomeAdlob{-moz-background-inline-policy:continuous;background:url(http://media.tide.com/images/en-US/blackPages/homeAdlob/level4-Ingestion.png) no-repeat scroll 0 0 transparent;height:230px;margin-left:-7px;width:320px}
.tellUsOnFacebook{margin:0 0 0 -4px}
.tellUsOnFacebookMain{margin:2px 0 0 -15px}
.title_copy_moneyBack{font-size:1.077em;font-weight:700;height:15px;margin-bottom:15px;margin-top:-10px;text-transform:uppercase}
.limgcontainer_moneyBack{height:123px;margin-top:25px;height:168px\9;*height:177px\9}
.left_img_moneyBack{float:left;width:99px}
.right_txt_moneyBack{float:left;width:121px}
.btn_align{margin-left:-215px;margin-top:321px;position:absolute}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.btn_align{margin-left:53px!important;margin-top:-66px!important;position:absolute}
}
.oba{float:right;left:-100px;position:relative;top:-18px}
#pselector_home{position:relative}
.dummy_nav{display:block;bottom:28px;position:absolute;right:28px;z-index:999}
.dummy_nav ul li{float:left;list-style-type:none}
#nav_fr{position:absolute;right:13px;top:312px;z-index:999}
#nav_fr a{border:0 none;outline:0 none;color:#000;display:inline-block;float:left;font-weight:700;line-height:20px;text-align:center}
#nav{top:310px;position:absolute;right:15px;z-index:999}
#nav a{border:0 none;outline:0 none;color:#000;display:inline-block;float:left;font-weight:700;line-height:20px;text-align:center}
#nav_en_ca{position:absolute;right:13px;top:309px;z-index:999}
#nav_en_ca a{border:0 none;outline:0 none;color:#000;display:inline-block;float:left;font-weight:700;line-height:20px;text-align:center}
#s7{overflow:hidden}
#s6{overflow:hidden}
#nav a.Banner_1{height:31px;width:32px;background-image:url(/images/en-US/buttons/1.png)}
#nav a.Banner_2{height:31px;width:32px;background-image:url(/images/en-US/buttons/2.png)}
#nav a.Banner_3{width:35px;height:31px;background-image:url(/images/en-US/buttons/3.png)}
#nav a.Banner_1:hover,#pselector_home #nav a.Banner_1:visited{background-position:0 -31px}
#nav a.Banner_2:hover,#pselector_home #nav a.Banner_2:active{background-position:0 -31px}
#nav a.#Banner_3:hover,#pselector_home #nav a.Banner_3:active{background-position:0 -31px}
#nav_fr a.Banner_1{height:31px;width:32px;background-image:url(/images/en-US/buttons/1.png)}
#nav_fr a.Banner_2{width:35px;height:31px;background-image:url(/images/en-US/buttons/2_fr.png)}
#nav_fr a.Banner_1:hover,#pselector_home #nav_fr a.Banner_1:visited{background-position:0 -31px}
#nav_fr a.Banner_2:hover,#pselector_home #nav_fr a.Banner_2:active{background-position:0 -31px}
#nav_en_ca a.Banner_1{height:31px;width:32px;background-image:url(/images/en-US/buttons/1.png)}
#nav_en_ca a.Banner_2{height:31px;width:32px;background-image:url(/images/en-US/buttons/2.png)}
#nav_en_ca a.Banner_3{width:35px;height:31px;background-image:url(/images/en-US/buttons/3.png)}
#nav_en_ca a.Banner_1:hover,#pselector_home #nav_en_ca a.Banner_1:visited{background-position:0 -31px}
#nav_en_ca a.Banner_2:hover,#pselector_home #nav_en_ca a.Banner_2:active{background-position:0 -31px}
#nav_en_ca a.Banner_3:hover,#pselector_home #nav_en_ca a.Banner_3:active{background-position:0 -31px}
.active{background-position:0 -31px}
.inactive{background-position:0 0}
.button_learn_more{left:663px;margin-top:-121px;position:absolute}
.dnone{display:none}
.dblock{display:block}
.button_learn_more a{border:0 none;outline:0 none;float:left;font-weight:700;height:57px;line-height:20px;text-align:center;width:156px}
#learn_more1{background-image:url(/images/en-US/buttons/learnMoreForHomePage.png)}
#learn_more2{background-image:url(/images/en-US/buttons/learnMoreForHomePage.png)}
#learn_more3{background-image:url(/images/en-US/buttons/learnMoreForHomePage.png)}
#s7{margin:5px 0 10px}
#home_banner{height:357px;position:relative}
#nonflash_home{position:relative}
